Subject: RE: Locking User Homes

From: Clinton Fisher <[email-masked]>
Date: Wed, 28 May 1997 13:55:57 -0400

Greg, the chroot needs these things especially,

1.  correct wu-ftp daemon called from /etc/inetd.conf
2.  group in /etc/group for ftp
3.  /usr/local/etc/ftpaccess has "guestgroup <group>"
>4.  /etc/passwd has "/./ separator" ie /home/ftp_home/./pub

When I set it up the first time, one or the other prevented me from
getting it to work.  I think my initial problem was that I did not "kill
-HUP <inetd's UID> to get it to start the correct ftp daemon.

>----------
>From: 	Greg Shepherd[SMTP:[email-masked]]
>Sent: 	Wednesday, May 28, 1997 2:18 PM
>To: 	[email-masked]
>Subject: 	Locking User Homes
>
>I've set up a guest group (client) just like:
>
>URL:ftp://ftp.fni.com/pub/wu-ftpd/guest-howto
>
>and I'm running b13 on Sol2.5.1, but still no chroot!?!?
>
>What am I missing?
>
>Greg
>
>
>